/*
  InfoPlist.strings
  Shadowrocket

  Created by cute on 16/10/4.
  Copyright © 2016年 www.liguangming.com. All rights reserved.
*/

DLW_TOGGLE_CONNECTION = "Chuyển đổi Kết nối";
DLW_EDIT_CONFIG = "Chỉnh sửa Cấu hình";
DLW_ADD_SERVER = "Thêm Máy chủ";
DLW_CONNECTIVITY_TEST = "Kiểm tra Kết nối";
DLW_UPDATE_SUBSCRIPTIONS = "Cập nhật đăng ký";
